Subject: Re: [ipv6-dir] FW: ITU-T Q.9/13 IPv6 concerns

From: Scott W Brim <[email-masked]>
Date: Mon, 02 Jan 2006 14:07:00 -0500

Hi.  The best possible time to get this liaison in would be January
4th.  How is it coming?

On 12/21/2005 04:52 AM, Kurt Erik Lindqvist allegedly wrote:
> 
> On 8 nov 2005, at 18.59, Margaret Wasserman wrote:
> 
>>
>> Is this something that the IPv6 directorate could prepare a  response to?
>> Any volunteers to take the lead on getting this together?
>>
>> Margaret
>>
>>
>> -----Original Message-----
>> From: Scott W Brim [mailto:[email-masked]]
>> Sent: Friday, October 28, 2005 1:17 PM
>> To: 'Margaret Wasserman'
>> Subject: ITU-T Q.9/13 IPv6 concerns
>>
>> Hi Margaret.  Please either (1) tell me which WGs or ADs to direct
>> this to, or (2) compile a list of RFCs/drafts yourself.  I'm grateful.
>> After we have a list I'll draft up a liaison for you.
>>
>> These are some specific things that Q.9/13 is concerned about.  What
>> the IETF should do is to send them a list of the relevant drafts and
>> RFCs, showing them how these issues are being addressed.
>>
>> I would do this myself but I'm not an IPv6 expert and I know I'll miss
>> something.  All we need is a list.
>>
>> - QoS signaling.  They want to be sure that they can efficiently use
>>   both the the transport signaling protocols (such as RSVP and NSIS)
>>   and the application signaling protocols (such as SIP) in an IPv6
>>   environment.  Relevant RFCs/drafts are those about how those
>>   protocols work over IPv6.
>>
>> - QoS signaling interworking, IPv4<->IPv6.
>>
>> - General IPv4-IPv6.  They are wondering under what conditions
>>   application level gateways will be required.
>>
>> - Also list the structure of the flow label.  They are very interested
>>   in what it can be used for.
>>
>> - Multihoming with IPv6.  Nothing surprising here -- just list the
>>   latest cool stuff for multihoming (both site and host).  They like
>>   SCTP.
>>
>> - Mobility.
>>
>> - MPLS and IPv6.
> 
> 
> 
> Ok attached is what I have written so far. Apologies for the Word 
> format. I think John has been volunteered (and agreed to) to write  the
> text on QoS and signalling. I think he might want to read what I  wrote
> on the flow-label use as well. Loa has said he could write  something on
> the MPLS bullet, but I have not yet got any text from  him. Perhaps
> someone else in here can contribute? As for the ALG use,  I didn't write
> much but my personal opinions. Not sure of the rest of  the ipv6-dir
> want to add more. Last, if someone on ipv6-dir could  write something on
> mobility that would be great. It occurred to me  that we have a mobility
> directorate and I am sure they can write that  better than me anyway :-).
> 
> I'd be happy to write more if needed. As for the format and text etc,  I
> am sure Scott can make that look as it should.
> 
> Last question, if this is a lisaon statement, I guess we want to send 
> it pass the IAB as well.
> 
> - kurtis -

_______________________________________________
ipv6-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipv6-dir

---

From: "Soininen Jonne (Nokia-NET/Espoo)" <[email-masked]>
Date: Wed, 04 Jan 2006 13:07:09 +0200

Hi,

I went through quickly the proposed Liaison Statement (LS)  to ITU-T
from Kurtis. I was wondering a couple of things:

1) Who is going to edit it into a proper LS format? Kurtis? 
2) It would be good to have the references and pointers to exact
documents the LS is talking about. I think it would be helpful for the
ITU-T people

Please, let me know if I can help!

Cheers,

Jonne.
On Wed, 2005-12-21 at 10:52 +0100, ext Kurt Erik Lindqvist wrote:
> format. I think John has been volunteered (and agreed to) to write  
> the text on QoS and signalling. I think he might want to read what I  
> wrote on the flow-label use as well. Loa has said he could write  
> something on the MPLS bullet, but I have not yet got any text from  
> him. Perhaps someone else in here can contribute? As for the ALG use,  
> I didn't write much but my personal opinions. Not sure of the rest of  
> the ipv6-dir want to add more. Last, if someone on ipv6-dir could  
> write something on mobility that would be great. It occurred to me  
> that we have a mobility directorate and I am sure they can write that  
> better than me anyway :-).
> 
> I'd be happy to write more if needed. As for the format and text etc,  
> I am sure Scott can make that look as it should.
> 
> _______________________________________________ ipv6-dir mailing list [email-masked] https://www1.ietf.org/mailman/listinfo/ipv6-dir